/* This file intentionally left blank. */

html {
    min-height: 100%;
    display: grid;
}

body {
    height: 100%;
}

/*div.body h1, h2{
    color: #004d63;
}*/

div.document {
    height: 100%;
    width: 100%;
    margin: 0 auto;
    background-color: rgba(0, 77, 112, 0.3);
}

div.body {
    height: 100%;
    width: 62%;
    min-width: 62%;
    padding: 2% 3% 0 3%;
}

/*a {
    color: #004d63;
}*/

li {
    display: flex;
    margin: 5px;
}

pre {
    line-height: 110%;
    font-size: 13px;
}

div.body dd {
    padding-top: 8px;
}

dd > p {
    font-size: medium;
}

div.sphinxsidebar a {
    /*color: #004d63;*/
    border-bottom: 0;
}

body {
    font-family: "Roboto", Corbel, Avenir, "Lucida Grande", "Lucida Sans", sans-serif;
}

div.body h1, div.body h2, div.body h3, div.body h4, div.body h5, div.body h6 {
    font-family: "Roboto", Corbel, Avenir, "Lucida Grande", "Lucida Sans", sans-serif;
}

div.documentwrapper {
    height: 100%;
}

div.bodywrapper {
    height: 100%;
    margin: 0 0 0 0;
}

span.underline {
    text-decoration: underline;
}

#license-img {
    margin-right: 2px;
    width: 1%;
}

dl.py dt, code {
    /*color: #004d63;*/
    font-weight: bold;
    margin-bottom: 10px;
}

dl.class, dl.function{
   margin: 10px 0 30px;
}

dl.class dt, dl.function dt{
    font-size: 1em;
}

dl.method, dl.function{
    font-size: 14px;
}

dd li {
    display: list-item;
}

dd.field-odd ul{
    margin-left: -63px;
}

div.sphinxsidebar {
    height: 100%;
    position: absolute;
    right: 0;
    width: 30%;
}

p.logo {
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 5px;
}

.logo img {
    max-width: 155px;
}

div.header-wrapper {
    /*background-color: #ffb000;*/
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 2%;
}

div.header-wrapper h1 {
    margin: 1%;
    font-weight: lighter;
}

div.header {
    /*width: 40%;*/
    margin-right: 2%;
    margin-left: auto;
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 40%;
}

div.header h1 {
    /*color: #004d63;*/
    font-weight: 300;
}

div.header a {
    text-decoration: none;
}

div.logo-wrapper {
    display: flex;
    padding-left: 2%;
}

p.payoff {
    max-width: 210px;
    font-size: 13px;
    margin-inline-start: 1em;
    /*color: #004d63;*/
    font-weight: 700;
}

#searchbox {
    width: 100%;
}

.search input {
    font-size: larger;
    border: 0;
    background-color: transparent;
}

.searchformwrapper {
    background-color: white;
    /*border: 1px solid #004d63;*/
    border-radius: 4px;
    padding: 6px;
}

.search input[type="text" i] {
    width: 80%;
}

.search button[type="submit" i] {
    width: 15%;
    background-color: transparent;
    /*color: #004d63;*/
    border: 0;
}

div.footer {
    position: fixed;
    background: white;
    width: 100%;
    bottom: 0;
    left: 1%;
    text-align: left;
    margin: 0;
    padding: 20px;
}

div.sphinxsidebar input {
    border: 0;
    font-family: "Roboto", Corbel, Avenir, "Lucida Grande", "Lucida Sans", sans-serif;
    /*color: #004d63;*/
    font-size: 1em;
}

div.sphinxsidebar h3, div.sphinxsidebar h4 {
    font-family: "Roboto", Corbel, Avenir, "Lucida Grande", "Lucida Sans", sans-serif;
}

/*
div.sphinxsidebar h3, div.sphinxsidebar h4 {
    color: #004d63;
}
*/

div.sphinxsidebar form {
    margin-top: 0;
}

dl.class dt.field-odd, dl.function dt.field-odd{
    font-size: 0.95em;
}

div.sphinxsidebar h1.logo {
    display: none;
}

dd.field-odd {
    padding-top: 15px;
}

.toctree-sub-l1 {
    margin: 10px 20px 10px 10px;
    font-size: 15px;
}

#airspot-link {
    float: right;
    min-width: 155px;
    margin-right: 2%;
}

#airspot-link img {
    max-width: 120px;
}

select {
    background: transparent;
    border: none;
}

.versions-wrapper {
    position: absolute;
    top: 1%;
    right: 2%;
}

/* Dropdown Button */
.dropbtn {
  background-color: transparent;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fff;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}


/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}
